Mono Framework の libjpeg 情報漏えい脆弱性を解決するためのセキュリティ更新プログラム: 2017 年 4 月 12 日


概要


この脆弱性の詳細については、CVE-2013-6629 を参照してください。

更新プログラムの入手方法およびインストール方法


詳細については、リリース ノートの Web ページを参照してください。

この脆弱性の解決方法は、Mono Framework バージョン 4.8.1.0 および 5.0.0.48 に含まれています。

適用対象


macOS バージョン 10.7、10.8、10.9、10.10、10.11、および 10.12 で実行されている Mono Framework 4.8.0 以降のバージョン